\begin{tikzpicture}
 \datavisualization [
  scientific axes,
  % Dimensions: 30 x 20
  x axis={
   label={Скорость приборная, км/час},
   scaling=min at 0cm and max at 15cm,
   ticks={step=100},
   grid={step=50}
   %grid={major={style={black}, step=50, minor steps between steps=5,minor={style={black}}}
  },
  y axis={
   label={Высота, км},
   scaling=min at 0cm and max at 10cm,
   grid={step=1}
  },
  %every axis/.style={style={very thin, black}},
  %every ticks/.style={style={black}},
  visualize as line/.list={minmin0, minmin3},
  visualize as smooth line/.list={minmin1, minmin2},
  visualize as line/.list={min0, min3},
  visualize as smooth line/.list={min1, min2},
  visualize as line/.list={max0, max2},
  visualize as smooth line/.list={max1, max3},
  visualize as line/.list={maxmax0, maxmax2, maxmax4},
  visualize as smooth line/.list={maxmax1, maxmax3},
  visualize as line/.list={nosemax0, nosemax1, nosemax2},
  visualize as line/.list={gearmax},
  minmin0={style={line width=0.25mm, dashed}},
  minmin1={style={line width=0.25mm, dashed}},
  minmin2={
   style={line width=0.25mm, dashed},
   pin in data={text={$V_{min~min}$}, when=y is 14, pin length=7.5mm, pin angle=80}
  },
  minmin3={style={line width=0.25mm, dashed}},
  min0={style={line width=0.5mm}},
  min1={
   style={line width=0.5mm},
   pin in data={text={$V_{min~\text{э}}$}, when=y is 13, pin length=7.5mm, pin angle=80}
  },
  min2={style={line width=0.5mm}},
  min3={style={line width=0.5mm}},
  max0={style={line width=0.5mm}},
  max1={
   style={line width=0.5mm},
   pin in data={text={$V_{max~\text{э}}$}, when=y is 11, pin length=5mm},
   label in data={text={M = 2,1}, when=y is 16}
  },
  max2={style={line width=0.5mm}},
  max3={style={line width=0.5mm}},
  maxmax0={style={line width=0.25mm, dashed}},
  maxmax1={
   style={line width=0.25mm, dashed},
   pin in data={text={$V_{max~max}$}, when=y is 11, pin length=10mm},
   label in data={text={M = 2,15}, when=y is 14}
  },
  maxmax2={style={line width=0.25mm, dashed}},
  maxmax3={style={line width=0.25mm, dashed}},
  maxmax4={style={line width=0.25mm, dashed}},
  nosemax0={
   style={line width=0.25mm, dashed}
  },
  nosemax1={
   style={line width=0.5mm},
   pin in data={text={$V_{max}$ ОНФ -11\textdegree}, when=y is 10, pin length=10mm, pin angle=135},
   label in data={text={M = 0,9}, when=x is 700}
  },
  nosemax2={
   style={line width=0.25mm, dashed}
  },
  gearmax={
   style={line width=0.5mm},
   pin in data={text={$V_{max}$ шасси, ОНФ -17\textdegree}, when=y is 0.5, pin length=10mm, pin angle=80}
  }
 ]
 data[set=minmin0]{
  y, x
  0, 185
  3, 185
  3, 440
  12, 440
 }
 data[set=minmin1]{
  y, x
  12, 440
  12.9, 440
  13.5, 450
 }
 data[set=minmin2]{
  y, x
  13.5, 450
  16, 560
  17, 590
  18, 615
  19, 630
 }
 data[set=minmin3]{
  y, x
  19, 630
  19, 700
 }
 data[set=min0]{
  y, x
  3, 490
  12, 490
 }
 data[set=min1]{
  y, x
  12, 490
  12.9, 490
  13.25, 500
 }
 data[set=min2]{
  y, x
  13.25, 500
  15, 590
  16, 630
  17, 660
  18, 680
  19, 700
 }
 data[set=min3]{
  y, x
  19, 700
  19, 800
 }
 data[set=max0]{
  y, x
  0, 550
  1.7, 720
 }
 data[set=max1]{
  y, x
  1.7, 720
%  5, 675
  7, 665
%  8, 660
  8.5, 660
%  8.7, 660
%  9, 665
  10, 677.5
  11, 710
  12, 760
  13, 830
  14, 950
  14.4, 1025
 }
 data[set=max2]{
  y, x
  14.4, 1025
  15.3, 1025
 }
 data[set=max3]{
  y, x
  15.3, 1025
  17, 910
  19, 800
 }
 data[set=maxmax0]{
  y, x
  0, 600
  1.7, 785
 }
 data[set=maxmax1]{
  y, x
  1.7, 785
  5, 760 
%  7, 750 
  8, 745 
%  9, 755
  10, 780
%  10.5, 800
  11, 830 
  12, 920 
  13.875, 1125
%  14, 1140
 }
 data[set=maxmax2]{
  y, x
  13.875, 1125
  14.125, 1125
 }
 data[set=maxmax3]{
  y, x
  14.125, 1125
%  14, 1140
%  15, 1060
  17, 930
  19, 815
 }
 data[set=maxmax4]{
  y, x
  19, 815 
  19, 800
 }
 data[set=nosemax0]{
  y, x
  11, 440
  11, 490
 }
 data[set=nosemax1]{
  y, x
  11, 490
  11, 560
  8.7, 660
 }
 data[set=nosemax2]{
  y, x
  8.7, 660
  7, 750
 }
 data[set=gearmax]{
  y, x
  0, 450
  0.5, 450
  2.5, 450
 }
 data[set=bounds]{
  x, y
  0, 0
  1500, 20
 }
 ;
\end{tikzpicture}
